 <html>
   <!-- tells the browser to read the contents of the file as HTML -->

 <head>
 	<!-- contains the details of the HTML			
		 -->
 	<title>HTML Introduction</title>
 	<!-- title - defines the title of the document -->
 </head>

 <body>

<!-- body - contains the actual content of the HTML file -->

<!--Heading Tags -->
<h1>This is Heading</h1>
<h2>This is Heading</h2>
<h3>This is Heading</h3>
<h4>This is Heading</h4>
<h5>This is Heading</h5>
<h6>This is Heading</h6>

<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Et sapiente sequi quasi rerum dolorum. Dolores deleniti cupiditate, odit aperiam, excepturi suscipit exercitationem dignissimos consectetur voluptatem repellat temporibus in officia ex!</p>

<ol>
  <li>Log in to your Gcash account and tap send money on your dashboard</li>
  <li>Top on Gcash Padala</li>
  <li>Review the details</li>
  <li>Confirm by tapping Pay</li>
</ol>

<ol type "A">
	<li>Eat</li>
	<Li>Sleep</Li>
	<li>Code</li>


	<!-- UNORDERED LIST -->
	<ul>
		

 
 </html>